{
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.5,
  "ingredients": [
    {
      "item": "manors_bounty:olive_fruit"
    },
    {
      "item": "manors_bounty:olive_fruit"
    },
    {
      "item": "frycooks_delight:canola_oil"
    }
  ],
  "result": {
    "item": "manors_bounty:olive_oil_bucket"
  }
}